Version: 3.0.0
Release: 1%{?dist}
URL:     https://fontlibrary.org/en/font/nova

%global foundry           wmk69
%global fontlicense       OFL
%global fontlicenses      "Nova/SIL - Open Font License.txt"

%global fontfamily        Nova
%global fontsummary       Font created from design used to make inscriptions on stone.
%global fonts             Nova/*.ttf
%global fontdocs          Nova/FONTLOG
%global fontconfs         %{SOURCE10}
%global fontdescription   %{expand:
Font designed by Wojciech Kalinowski.

I created the NovaCut font about 14-15 years ago for making inscriptions on
stone. Initially the font contained only capitals and digits and existed only on
paper and stone inscriptions. In 2010 I decided transfer this font to a
computer, and made the missing lowercase and some basical signs; it was
initially named Gothica. By the way I made other versions of some letters. It
was a lot of this at the end of my work. I decided create new fonts based on
these letters. And finally I created eight fonts family and named these fonts
Nova (NovaFlat, NovaRound, NovaSquare... - by the shape of individual fonts).
}

Source0:        https://fontlibrary.org/assets/downloads/nova/0e76fd6f2f8dd7ea67b44c52de3b775d/nova.zip
Source10:       64-%{fontpkgname}.conf

%fontpkg

%prep
%setup -c

%build
%fontbuild

%install
%fontinstall

%check
%fontcheck

%fontfiles

%changelog
* Wed Jul 21 2021 Olivier Samyn <code@oleastre.be> - 3.0.0-1
- Initial package